<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="btnCancel.LoadTemplateFile" xml:space="preserve">
    <value />
  </metadata>
  <data name="btnCancel.BoxedSettings" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAE1DdGwzZE1hZ2ljLCBWZXJzaW9uPTIuMC4wLjAsIEN1bHR1cmU9
        bmV1dHJhbCwgUHVibGljS2V5VG9rZW49ZmVkMWFlYjg5ZjhkYmE4OQUBAAAAEUN0bDNkLkJveGVkQmlu
        YXJ5AQAAAAptX3N0ckJveGVkAQIAAAAGAwAAAKwPR0FBS0FQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBSUFQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBSUFQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBQkFEd0FCQUFRQUFDQWdBQUFBQUFBQUFBQkFB
        RUFBQUQvLy8vL0FRQUFBQUVBLy8vLy8vLy8vLzhBQUFBQUFBQUJBQUFBQUFBQkFBSUFXZ0FCQUFBQUFR
        QW9BUC8vLy84eUFBUUFnSUNBQUFRQUFBRC8vLzhBLy8vLy93QUFBQUFCQUFFQUFBRC8vLy8vLy83L0Jr
        TUFRUUJPQUVNQVJRQk1BUDhBQVFBQUFBQUFBQURBd01BQUFBQUFBQUVBQUFBQUFBQUFBQUFBQVAvLy8v
        Ly8vLy8vLy8vL0FBQUFBQUQvLy8vL0FBQUFBQUFBQWdBQUFQLy8vLy8vL3Y4QS93QUJBQUFBQUFBQUFN
        REF3QUFBQUFBQUFRQUFBQUFBQUFBQUFBQUEvLy8vLy8vLy8vLy8vLzhBQUFBQUFQLy8vLzhBQUFBQUFB
        QUNBQUFBLy8vLy8vLysvd0QvQUFFQUFBQUFBQUFBd01EQUFBQUFBQUFCQUFBQUFBQUFBQUFBQUFELy8v
        Ly8vLy8vLy8vLy93QUFBQUFBLy8vLy93QUFBQUFBQUFJQUFBRC8vLy8vLy83L0FQOEFBUUFBQUFBQUFB
        REF3TUFBQUFBQUFBRUFBQUFBQUFBQUFBQUFBUC8vLy8vLy8vLy8vLy8vQUFBQUFBRC8vLy8vQUFBQUFB
        QUFBZ0FBQVAvLy8vLy8vdjhBL3dBQkFBQUFBQUFBQU1EQXdBQUFBQUFBQVFBQUFBQUFBQUFBQUFBQS8v
        Ly8vLy8vLy8vLy8vOEFBQUFBQVAvLy8vOEFBQUFBQUFBQ0FBQUEvLy8vLy8vKy93RC9BQUVBQUFBQUFB
        QUF3TURBQUFBQUFBQUJBQUFBQUFBQUFBQUFBQUQvLy8vLy8vLy8vLy8vL3dBQUFBQUEvLy8vL3dBQUFB
        QUFBQUlBQUFELy8vLy8vLzcvQVA4QUFRQUFBQUFBQUFEQXdNQUFBQUFBQUFFQUFBQUFBQUFBQUFBQUFQ
        Ly8vLy8vLy8vLy8vLy9BQUFBQUFELy8vLy9BQUFBQUFBQUFnQUFBUC8vLy8vLy92OEEvd0FCQUFBQUFB
        QUFBTURBd0FBQUFBQUFBUUFBQUFBQUFBQUFBQUFBLy8vLy8vLy8vLy8vLy84QUFBQUFBUC8vLy84QUFB
        QUFBQUFDQUFBQS8vLy8vLy8rL3dEL0FBRUFBQUFBQUFBQXdNREFBQUFBQUFBQkFBQUFBQUFBQUFBQUFB
        RC8vLy8vLy8vLy8vLy8vd0FCQUFBQS8vLy9BQVFBQVFBQkFQLy8vLzhCQUFBQUFRRUJBQVFBQVFBQUFQ
        Ly8vLzhCQUFBQS8vLy8vd1FBQVFBQUFQLy8vLzhCQUFBQS8vLy8vd1FBQVFBQUFQLy8vLzhCQUFBQS8v
        Ly8vd1FBQVFBQUFQLy8vLzhCQUFBQS8vLy8vd1FBQVFBQUFQLy8vLzhBQUFBQUFBQUFBQUFBQUFBQUFB
        RUFBQUFCQUFFQUFBQUJBQUFBQUFELy8vOEFBQUF5QURJQS93QUFBQUFBQUFBQUFBQUFBRUFBQU5rQUFQ
        OEFBRW9BZFgyVkFML0V6Z0JMUzBzQUF3Y05BUC8vL3dCVkFQLy8vd0FCQUFBQUFBQ1dBQUFBQUFCa0FB
        QUFBQUFBMlFBQVY4YnZBSERVL3dBWU9KNEFEenEvQUFFQUFBQUFBQUFBQUFBQUFESUFNZ0FBQUFBQUFB
        QmtBQUFBTWdBQUFHUmtaQUFBQUVOVGVnQ0EvNEFBZVoyMkFHLy9id0FBZ0FBQUFGNEFBQURYQUFELy8v
        OEF2NmQ1QVAvOTZ3RC82N1lBLzlZNEFQL29wd0R4cDBvQWszMWFBUFM1ZndEL3IwY0EvNWNJQVAvRVJB
        RGM2LzRBanJQbkFQLy8vLy8vMVl3QS82MVZBQUFBZ0FEK2tVNEEvOU9PQUFBQWdBQUNBQUlBQWdBQkFB
        SUFBZ0FBQUFBQUFBQUFBQUFBLy8vL0FBQUFBQUFVQVAvKy93RC8vdjhBLy83L0FQLysvd0QvL3Y4QS8v
        Ny9BUC8rL3dELy92OEEvLzcvQVAvKy93RC8vdjhBLy83L0FQLysvd0FBQUFBQS8vNy9BUC8rL3dELy92
        OEEvLzcvQVAvKy93QT0L
</value>
  </data>
  <metadata name="btnAdd.LoadTemplateFile" xml:space="preserve">
    <value />
  </metadata>
  <data name="btnAdd.BoxedSettings" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAE1DdGwzZE1hZ2ljLCBWZXJzaW9uPTIuMC4wLjAsIEN1bHR1cmU9
        bmV1dHJhbCwgUHVibGljS2V5VG9rZW49ZmVkMWFlYjg5ZjhkYmE4OQUBAAAAEUN0bDNkLkJveGVkQmlu
        YXJ5AQAAAAptX3N0ckJveGVkAQIAAAAGAwAAAKQPR0FBT0FQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBSUFQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBSUFQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBQkFEd0FCQUFRQUFDQWdBQUFBQUFBQUFBQkFB
        RUFBQUFBQUFBQUFRQUFBQUVBLy8vLy8vLy8vLzhBQUFBQUFBQUJBQUFBQUFBQkFBSUFXZ0FCQUFBQUFR
        QW9BUC8vLy84eUFBUUFnSUNBQUFRQUFBRC8vLzhBLy8vLy93QUFBQUFCQUFFQUFBRC8vLy8vLy83L0Ew
        RUFSQUJFQVA4QUFRQUFBQUFBQUFEQXdNQUFBQUFBQUFFQUFBQUFBQUFBQUFBQUFQLy8vLy8vLy8vLy8v
        Ly9BQUFBQUFELy8vLy9BQUFBQUFBQUFnQUFBUC8vLy8vLy92OEEvd0FCQUFBQUFBQUFBTURBd0FBQUFB
        QUFBUUFBQUFBQUFBQUFBQUFBLy8vLy8vLy8vLy8vLy84QUFBQUFBUC8vLy84QUFBQUFBQUFDQUFBQS8v
        Ly8vLy8rL3dEL0FBRUFBQUFBQUFBQXdNREFBQUFBQUFBQkFBQUFBQUFBQUFBQUFBRC8vLy8vLy8vLy8v
        Ly8vd0FBQUFBQS8vLy8vd0FBQUFBQUFBSUFBQUQvLy8vLy8vNy9BUDhBQVFBQUFBQUFBQURBd01BQUFB
        QUFBQUVBQUFBQUFBQUFBQUFBQVAvLy8vLy8vLy8vLy8vL0FBQUFBQUQvLy8vL0FBQUFBQUFBQWdBQUFQ
        Ly8vLy8vL3Y4QS93QUJBQUFBQUFBQUFNREF3QUFBQUFBQUFRQUFBQUFBQUFBQUFBQUEvLy8vLy8vLy8v
        Ly8vLzhBQUFBQUFQLy8vLzhBQUFBQUFBQUNBQUFBLy8vLy8vLysvd0QvQUFFQUFBQUFBQUFBd01EQUFB
        QUFBQUFCQUFBQUFBQUFBQUFBQUFELy8vLy8vLy8vLy8vLy93QUFBQUFBLy8vLy93QUFBQUFBQUFJQUFB
        RC8vLy8vLy83L0FQOEFBUUFBQUFBQUFBREF3TUFBQUFBQUFBRUFBQUFBQUFBQUFBQUFBUC8vLy8vLy8v
        Ly8vLy8vQUFBQUFBRC8vLy8vQUFBQUFBQUFBZ0FBQVAvLy8vLy8vdjhBL3dBQkFBQUFBQUFBQU1EQXdB
        QUFBQUFBQVFBQUFBQUFBQUFBQUFBQS8vLy8vLy8vLy8vLy8vOEFBQUFBQVAvLy8vOEFBQUFBQUFBQ0FB
        QUEvLy8vLy8vKy93RC9BQUVBQUFBQUFBQUF3TURBQUFBQUFBQUJBQUFBQUFBQUFBQUFBQUQvLy8vLy8v
        Ly8vLy8vL3dBQkFBQUEvLy8vQUFRQUFRQUJBUC8vLy84QkFBQUFBUUVCQUFRQUFRQUFBUC8vLy84QkFB
        QUEvLy8vL3dRQUFRQUFBUC8vLy84QkFBQUEvLy8vL3dRQUFRQUFBUC8vLy84QkFBQUEvLy8vL3dRQUFR
        QUFBUC8vLy84QkFBQUEvLy8vL3dRQUFRQUFBUC8vLy84QUFBQUFBQUFBQUFBQUFBQUFBQUVBQUFBQkFB
        RUFBQUFCQUFBQUFBRC8vLzhBQUFBeUFESUEvd0FBQUFBQUFBQUFBQUFBQUVBQUFOa0FBUDhBQUVvQWRY
        MlZBTC9FemdCTFMwc0FBd2NOQVAvLy93QlZBUC8vL3dBQkFBQUFBQUNXQUFBQUFBQmtBQUFBQUFBQTJR
        QUFWOGJ2QUhEVS93QVlPSjRBRHpxL0FBRUFBQUFBQUFBQUFBQUFBRElBTWdBQUFBQUFBQUJrQUFBQU1n
        QUFBR1JrWkFBQUFFTlRlZ0NBLzRBQWVaMjJBRy8vYndBQWdBQUFBRjRBQUFEWEFBRC8vLzhBdjZkNUFQ
        Lzk2d0QvNjdZQS85WTRBUC9vcHdEeHAwb0FrMzFhQVBTNWZ3RC9yMGNBLzVjSUFQL0VSQURjNi80QWpy
        UG5BUC8vLy8vLzFZd0EvNjFWQUFBQWdBRCtrVTRBLzlPT0FBQUFnQUFDQUFJQUFnQUJBQUlBQWdBQUFB
        QUFBQUFBQUFBQS8vLy9BQUFBQUFBVUFQLysvd0QvL3Y4QS8vNy9BUC8rL3dELy92OEEvLzcvQVAvKy93
        RC8vdjhBLy83L0FQLysvd0QvL3Y4QS8vNy9BUC8rL3dBQUFBQUEvLzcvQVAvKy93RC8vdjhBLy83L0FQ
        Lysvd0E9Cw==
</value>
  </data>
</root>